/* NSButton (Cancel) : <title:Cancel> (oid:12) */
"Cancel" = "إلغاء";

/* NSButton (Create) : <title:Create> (oid:29) */
"Create" = "أنشاء";

/* NSTextField (Create new file) : <title:Create new file> (oid:11) */
"Create new file" = "أنشاء ملف جديد";

/* NSButton (Edit) : <title:Edit> (oid:13) */
"Edit" = "تعديل";

/* NSTextField (Enter the name for the new file) : <title:Enter the name for the new file> (oid:14) */
"Enter the name for the new file" = "أدخل الأسم للملف الجديد";

/* NSPanel (New File) : <title:New File> (oid:7) */

"New File" = "ملف جديد";

/* Symbolic link name with target to {0} */ 
"Enter the name for the new symbolic link for {0}" = "Enter the name for the new symbolic link for {0}";

